using System;

namespace BoxInt
{
    // Listing 7-16
    class Program
    {
        static void Show(object o)
        {
            Console.WriteLine(o.ToString());
        }

        static void Main(string[] args)
        {
            int num = 42;
            Show(num);
        }
    }

}
